#pragma once
#include "Common/CommandBase.h"


class MGEvalSnapDisplayOff : public MGCommandBase
{
public:
	explicit MGEvalSnapDisplayOff(fugenDoc* pDoc);
	virtual ~MGEvalSnapDisplayOff(){};

	virtual bool can_break_into()const{return true;};

	virtual MGCommandBase* initial_clone(fugenDoc* pDoc)const;
	virtual bool initiate_tool();
};
